@charset "utf-8";
/* CSS Document */

body{ font:12px/1.5 "Microsoft Yahei","寰蒋闆呴粦","Hiragino Sans GB","鍐潚榛戜綋","寰蒋姝ｉ粦浣?,"Microsoft JhengHei","Arial","Helvetica","SimHei","榛戜綋","STXihei","鍗庢枃缁嗛粦",sans-serif; color:#666; margin:0 auto; padding:0; background:#f0f0f0; min-width:1200px; text-align:center;}

/*閾炬帴鏁翠綋璁剧疆*/
a{ text-decoration:none; color:#666;  transition:all 200ms ease-in 0s;}
a:hover{ color:#d02a25;}
a:active{ color:#666;}
a{ blr:expression(this.onFocus=this.close());}
a{ blr:expression(this.onFocus=this.blur());} 
a:focus{ -moz-outline-style:none; outline-style:none;}
input:focus,select:focus{ -moz-outline-style:none; outline-style:none;}

/*鍏敤鏍峰紡*/
div,table,tr,td,img,ul,li,h1,h2,h3,h4,h5,h6,p,em,i,font,span,dl,dt,dd,form,textarea,input,select{ color:#666; margin:0; padding:0; font-size:12px; font-style:normal; font-family:"Microsoft YaHei";}
ul,ol{ list-style-type:none;}
h1,h2,h3,h4{font-weight:500;}
img{ border:none;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.clear0{ clear:both; font-size:0px; height:0px; overflow:hidden;}
.hidden{display:none;}
@font-face{ font-family: myFont0;
         src: url('/fonts/pfdintextcompproregularwebfont.eot');
         src: url('/fonts/pfdintextcompproregularwebfont.eot?#iefix') format('embedded-opentype'),
              url('/fonts/pfdintextcompproregularwebfont.woff') format('woff'),
              url('/fonts/pfdintextcompproregularwebfont.ttf') format('truetype'),
              url('/fonts/pfdintextcompproregularwebfont.svg#myFont0Regular') format('svg');
			  font-weight:聽normal;聽font-style:聽normal;}
@font-face{ font-family: myFont1;
         src: url('/fonts/HelveticaNeueLTProThEx.eot');
         src: url('/fonts/HelveticaNeueLTProThEx.eot?#iefix') format('embedded-opentype'),
              url('/fonts/HelveticaNeueLTProThEx.woff') format('woff'),
              url('/fonts/HelveticaNeueLTProThEx.ttf') format('truetype'),
              url('/fonts/HelveticaNeueLTProThEx.svg#myFont1Regular') format('svg');
			  font-weight:聽normal;聽font-style:聽normal;}

/*home*/
.wrap{ width:100%; text-align:left;}

/* page */
.page{ text-align:center; padding:30px 0;}
.page a,.page span{ font-size:18px; display:inline-block; height:44px; line-height:44px; background:#999; width:44px; margin:0 5px; font-family:"myFont0"; color:#fff;}
.page span.current,.page a.current,.page a.on:hover,.page a:hover{ background:#d02a25;}

/*head*/
.header{ background:#fff; height:86px; position:relative;}
.head{ width:1200px; margin:0 auto;}
.head h1{ width:240px; float:left; padding:13px 0 0 0;}
.nav{ width:600px; height:86px; margin:0 auto;}
.nav ul{ width:650px;}
.nav ul li{ display:inline-block; float:left; padding:10px 15px 0 17px; background:url(/img/point1.png) left center no-repeat;}
.nav ul li:first-child{ background:none;}
.nav ul li a{ display:inline-block; height:71px; line-height:71px; font-size:15px; color:#5e5e5e; padding:0 5px; font-weight:bold; border-bottom:5px solid #fff;}
.nav ul li a.nlion,.nav ul li.lion a{ color:#d02a25; border-bottom:5px solid #d02a25;}
.nav ul li .chart{ width:100%; z-index:100; left:0; right:0; position:absolute; top:86px; background:url(/img/bg1.png) left center repeat; display:none;}
.nav ul li .chartc{ width:690px; margin:0 auto; padding-left:510px;}
.nav ul li .chart em{ display:block;}
.nav ul li .chart em a{ line-height:55px; height:55px; font-size:14px; color:#fff; padding:0 20px; border-bottom:0; font-weight:500;}
.nav ul li .chart em a:hover{ background:#d02a25;}

.fastnav{ width:86px; height:86px; position:relative;}
.fastnav a{ position:absolute; left:0; top:0; z-index:1002; display:block; background:url(/img/icon1.png) #ee2d31 center center no-repeat; height:86px; width:86px;}
.fastnav a.close{ background:url(/img/close.png) #ee2d31 center center no-repeat;}
.popover{ left:0; right:0; bottom:0; top:0; width:100%; position:fixed; z-index:1000; background:rgba(0,0,0,.6); display:none;}
.popoverc{ top:86px; right:0; position:fixed; background:#fff; width:340px; height:100%; padding:30px 35px 15px 35px; text-align:left;}
.poptit{ border-bottom:1px solid #ccc; margin-bottom:15px;}
.poptit em{ font-size:48px; color:#df3538; font-family:"myFont0"; display:inline-block; line-height:50px;}
.poptit h3{ font-size:15px; line-height:22px; padding-bottom:15px; color:#333;}
.popc1 li{ padding-bottom:20px;}
.popc1 li em a{ font-weight:bold; color:#333; font-size:14px;}
.popc1 li em a:hover{ color:#d02a25;}
.popc1 li p{ line-height:20px;}
.popc1 li p a{ font-size:13px; margin-right:15px;}
.popadr dt{ font-size:14px; color:#333; font-weight:bold; padding-bottom:3px;}
.popadr dd{ line-height:20px; padding:11px 0 11px 50px; background:url(/img/adr1.png) left center no-repeat;}
.popadr dd.dtel{ background:url(/img/tell2.png) left center no-repeat;}
.popadr dd p{ font-size:13px;}

.focus{ width:100%; height:575px; position:relative; z-index:10; overflow:hidden}
.rslides{ width:100%; position:relative;}
.rslides li{ height:575px; width:100%;}
.rslides li a{ width:1200px; margin:0 auto; display:block; height:575px}
.rslides_nav{ display:none;}
.rslides_tabs{ text-align:center; position:absolute; bottom:15px; left:0; right:0; height:12px;}
.rslides_tabs li{ display:inline; padding:0 5px;}
.rslides_tabs li a{ width:12px; height:12px; font-size:0; overflow:hidden; display:inline-block; background:#fff; border-radius:100%;}
.rslides_tabs li.rslides_here a{ background:#d02a25;}

.ibg{ height:260px; background:url(/img/bg0.jpg) #fff center center no-repeat; padding:15px 0;}
.ibgc{ width:1360px; margin:0 auto;}
.inav{ width:690px;}
.inav li{ width:160px; text-align:center; float:left; height:260px; overflow:hidden;}
.inav li a{ display:block; background:url(/img/point7.png) 75px 215px no-repeat; height:210px; width:100px; padding:50px 30px 0 30px;}
.inav li b{ display:block; color:#fff; font-size:15px; line-height:25px; padding:4px 0 7px 0;}
.inav li span{ display:inline-block; font-size:20px; font-family:"myFont0"; color:rgba(255,255,255,.2); line-height:18px; text-transform:uppercase;}
.inav li a img{ transition:All 0.4s ease-in-out; -webkit-transition:All 0.4s ease-in-out; -moz-transition:All 0.4s ease-in-out; -o-transition:All 0.4s ease-in-out;}
.inav li a:hover img{ transform:rotate(360deg); -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg); -ms-transform:rotate(360deg);}
.inav li.li0 a{ background-color:#2d9c6a;}
.inav li.li0 a:hover{ background-color:#2d5969;}
.inav li.li1 a{ background-color:#2d6c6a;}
.inav li.li1 a:hover{ background-color:#2d5d69;}
.inav li.li2 a{ background-color:#7b94ce;}
.inav li.li2 a:hover{ background-color:#3f60ad;}
.inav li.li3 a{ background-color:#bf9e54;}
.inav li.li3 a:hover{ background-color:#bf6f54;}

.newsc{ width:430px;}
.newsc .parHd{ height:40px; line-height:40px; margin-bottom:30px; font-weight:bold;}
.newsc .parHd em{ padding:0 16px; height:40px; background:#e7e6e6; color:#333; cursor:pointer; display:inline-block; font-size:14px; cursor:pointer;}
.newsc .parHd em.on{ background:#ee2d31; color:#fff;}
.newsc .parHd a{ float:right; text-transform:uppercase; background:url(/img/more.png) right center no-repeat; padding-right:12px; font-family:"Arial";}
.newsc .parBd{ height:190px; overflow:hidden;}

.txtbox{ width:430px; height:190px; overflow:hidden;}
.txtbox .hd i{ display:inline-block; width:28px; height:4px; font-size:0; overflow:hidden; background:#999; margin-right:4px; cursor:pointer;}
.txtbox .hd i.on{ background:#ee2d31;}
.txtbox .bd{ width:430px;}
.inews li{ height:165px;}
.inews li em{ font-size:30px; color:#ee2d31; font-family:"myFont0"; display:block; line-height:34px; padding-bottom:11px;}
.inews li h3{ font-weight:bold; font-size:15px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%; height:24px; line-height:24px; margin-bottom:7px;}
.inews li h3 a{ color:#333;}
.inews li h3 a:hover{ color:#d02a25;}
.inews li p{ font-size:13px; line-height:18px;}

.ibgrt{ width:205px;}
.ibgrt a{ display:block;}

.bg1_1{ background:url(/img/bg1_1.jpg) top center no-repeat;}
.bg2_1{ background:url(/img/bg2_1.jpg) top center no-repeat;}
.bg3_1{ background:url(/img/bg3_1.jpg) top center no-repeat;}
.bg3_2{ background:url(/img/bg3_2.jpg) top center no-repeat;}
.bg3_3{ background:url(/img/bg3_3.jpg) top center no-repeat;}
.bg4_1{ background:url(/img/bg4_1.jpg) top center no-repeat;}
.bg5_1{ background:url(/img/bg5_1.jpg) top center no-repeat;}
.bg5_2{ background:url(/img/bg5_2.jpg) top center no-repeat;}
.smbanc{ width:1200px; margin:0 auto; position:relative; height:190px;}
.smbanc em{ font-size:30px; color:#fff; display:inline-block; height:78px; line-height:78px; padding-top:110px;}
.smbanc em font{ font-family:"myFont1"; color:#fff; font-size:24px; text-transform:uppercase;}
.smbanc span{ line-height:32px; text-align:right; display:inline-block; font-size:18px; color:#fff; position:absolute; right:0; bottom:23px; -moz-text-shadow:0px 0px 16px rgba(0,0,0,.85); -webkit-text-shadow:0px 0px 16px rgba(0,0,0,.85); text-shadow:0px 0px 16px rgba(0,0,0,.85);}

.graybg{ background:url(/img/bg2.png) #f0f0f0 top center repeat-x;}
.whitebg{ background:url(/img/bg2.png) #fff top center repeat-x;}

.location{ height:52px; width:1200px; margin:0 auto; padding-top:5px;}
.location span a{ display:inline-block; padding:0 2px 4px 2px; font-size:14px; font-weight:bold; margin-right:35px; line-height:48px;}
.location span a.cur{ color:#d02a25; border-bottom:4px solid #d02a25; padding:0 2px;}
.location em{ float:right; display:inline-block; line-height:47px; background:url(/img/home.png) left center no-repeat; padding-left:23px; font-size:13px; font-weight:bold;}
.location em font{ color:#d02a25; font-size:13px;}

/*about style*/
.about1{ background:#fff; width:1090px; margin:20px auto 50px auto; padding:33px 55px;}
.abtit1{ border-bottom:1px solid #aaa; background:url(/img/bg0.png) right center no-repeat; height:97px; padding:12px 0; position:relative;}
.abtit1 i{ display:inline-block; background:#d02a25; width:15px; height:11px; font-size:0; overflow:hidden; position:absolute; left:0; bottom:-6px;}
.abtit1 h2{ font-size:20px; font-weight:bold; line-height:24px; padding:7px 0 10px 0;}
.abtit1 p{ font-size:48px; color:#d02a25; font-family:"myFont1"; line-height:50px;}
.abcon1{ padding:17px 0;}
.abcon1 p{ font-size:14px; line-height:28px; padding:14px 0;}
.abcon1 img{ max-width:100%;}

.abcon2{ width:1200px; margin:0 auto; padding:35px 0; overflow:hidden;}
.abtit2{ height:60px; line-height:60px;}
.abtit2 b{ font-size:20px; color:#d02a25; margin-right:10px;}
.abtit2 font{ font-family:"myFont1"; font-size:20px; color:#d02a25;}
.abtit2.abtit3 b,.abtit2.abtit3 font{ font-size:18px;}
.honor{ overflow:hidden; width:1250px; padding-top:5px;}
.honor a{ display:block; width:267px; padding:12px 12px 0 12px; background:#ebebeb; float:left; height:239px; text-align:center; margin:12px 12px 12px 0;}
.honor a table{ width:100%;}
.honor a table td{ height:61px; line-height:18px; color:#7a6c5f;}
.honor a:hover{ background:#d02a25;}
.honor a:hover td{ color:#f0f0f0;}

.featureContainer{ position:relative; width:1200px; margin:0 auto; padding:60px 0 50px 0;}
.feature{ position:relative; width:1200px; overflow:hidden;}
.feature .btns{ display:inline-block; width:103px; height:875px; position:absolute; top:80px; z-index:15; background:#fff;}
.feature .btnslf{ left:0;}
.feature .btnsrt{ right:0; text-align:right; width:104px;}
.feature .prev,.feature .next{ display:inline-block; width:52px; height:52px; overflow:hidden; cursor:pointer; background:url(/img/btn1.png) #fff left top repeat; font-family:"榛戜綋"; color:#b9ab9b; text-align:center; font-size:20px; line-height:52px; margin-top:120px;}
.feature .prev:hover,.feature .next:hover{ background:url(/img/btn1.png) #fff left bottom repeat; color:#d02a25;}
.featureul { position:relative; width:2050px; float:left; left:0;}
.featureul li{ float:left; width:330px; background:url(/img/bg3.png) left bottom no-repeat; height:855px;}
.featureul li h3{ height:66px; line-height:66px; padding-bottom:4px; position:relative; margin-bottom:40px;}
.featureul li h3 em{ font-family:"myFont0"; font-size:36px; color:#d02a25; margin-left:-26px;}
.featureul li h3 i{ background:url(/img/point4.png) left top repeat; display:inline-block; width:16px; height:16px; font-size:0; overflow:hidden; position:absolute; left:-6px; bottom:-6px;}
.featureul li p{ padding:0 40px 24px 26px; background:url(/img/point3.png) 3px 10px no-repeat; line-height:24px; font-size:14px; color:#7a6c5f;}

.botton-scrol{ z-index:0; width:1200px;}
.block { z-index:0; width:1042px; margin:0 auto; background:url(/img/bg4.png) 24px 65px no-repeat; overflow:hidden;}
.botton-scroll{ padding-left:24px;}

.culture{ width:1200px; margin:42px auto; background:#fff;}
.cullf{ width:734px; padding:15px 45px;}
.cultit{ padding:35px 0 30px 0;}
.cultit em{ font-size:30px; color:#d8bba4; font-family:"myFont1"; display:block; line-height:30px; text-transform:uppercase;}
.cultit b{ color:#d02a25; font-size:22px; display:block; padding-top:8px;}
.cultit b font{ font-weight:500; font-size:15px; padding-left:5px;}
.cullfpic{ text-align:center; padding-top:30px;}
.culrt{ width:375px;}

.culdtbg{ background:#f0f0f0; padding-top:35px;}
.culdt{ background:url(/img/dtbg.png) #fff right top repeat-y; width:1200px; margin:0 auto; padding-bottom:30px;}
.culdtlf{ padding:0 0 0 55px; width:725px;}
.culdtrt{ width:380px;}
.slogo{ text-align:center; padding:75px 0;}
.sadr{ text-align:center;}
.sadr p{ font-size:13px; padding-top:15px;}
.stell{ text-align:center; padding:40px 0;}
.stell p{ font-family:"myFont0"; color:#333; font-size:36px;}

.hclist{ overflow:hidden; position:relative; width:1320px; margin:30px auto;}
.hclist .hd{ width:1320px; margin:0 auto;}
.hclist .hd .prev,.hclist .hd .next{ float:left; display:block; width:50px; padding-left:2px; height:52px; overflow:hidden; cursor:pointer; font-family:"榛戜綋"; color:#c3baa6; text-align:center; line-height:52px; font-size:25px; position:relative; top:90px; z-index:6; background:url(/img/btn1.png) left top repeat;}
.hclist .hd .next{ float:right;}
.hclist .hd .prev:hover,.hclist .hd .next:hover{ background:url(/img/btn1.png) left bottom repeat; color:#d02a25;}
.hclist.hclist1 .hd .prev,.hclist.hclist1 .hd .next{ top:152px;}
.hclist .bd{ width:1200px; margin:0 auto; overflow:hidden; padding:0;}
.hclistc ul{ overflow:hidden; zoom:1; height:224px;}
.hclistc ul li{ text-align:center; float:left; width:382px; overflow:hidden; margin-right:27px; position:relative;}
.hclistc ul li i{ position:absolute; left:0; top:0; right:0; bottom:0; background:rgba(208,43,37,0.6); display:none;}
.hclistc ul li i a{ display:inline-block; margin-top:97px;}
.hclistc ul li.hover i{ display:block;}

.curmap{ width:1200px; margin:0 auto; padding:5px 0 35px 0;}

.benefit{ width:1200px; margin:42px auto; background:#fff;}
.bg5{ background:url(/img/bg5.png) right top repeat-y;}
.benlf{ width:730px; padding:25px 45px 15px 45px;}
.benlftxt{ line-height:28px;}
.benlftxt p{ font-size:14px; padding-bottom:25px;}
.relate{ margin-top:-10px;}
.relate a{ border:1px solid #d02a25; color:#d02a25; height:44px; line-height:44px; background:url(/img/relate.png) 30px top no-repeat; display:inline-block; padding:0 35px 0 60px;}
.relate a:hover{ color:#fff; background:url(/img/relate.png) #d02a25 30px bottom no-repeat; }
.benrt{ width:245px; padding-bottom:25px;}
.benrt em{ display:block; color:rgba(244,202,177,.51); font-size:24px; line-height:28px; font-family:"myFont1"; padding:23px 0 3px 27px; text-transform:uppercase;}
.benrt b{ display:block; font-size:24px; color:#fff; padding:0 0 0 27px; font-weight:500; line-height:30px;}
.benlist{ border-top:1px solid #ccc; padding:65px 0 30px 0;}
.benlist ul{ padding-bottom:10px;}
.benlist ul li{ background:url(/img/libg1.png) #fff center bottom no-repeat; padding:20px 55px 20px 225px; overflow:hidden; position:relative;}
.benlist ul li.hover{ background:url(/img/libg1.png) #e3e3e3 center top no-repeat;}
.benlist ul li i{ font-size:30px; color:#d02a25; font-family:"myFont0"; position:absolute; left:0; top:10px; width:198px; display:inline-block; background:url(/img/point5.png) center right no-repeat; text-indent:65px;}
.benlist ul li em{ float:left; width:195px; height:130px; float:left; overflow:hidden; display:inline-block; margin-right:20px;}
.benlist ul li em a{ display:block;}
.benlist ul li h3{ font-weight:bold; padding:13px 0;}
.benlist ul li h3 a{ color:#333; font-size:16px;}
.benlist ul li h3 a:hover{ color:#d02a25;}
.benlist ul li p{ font-size:14px; line-height:24px; color:#999;}

/*business style*/
.Culturebg{ background:#fff;}
.Culture{ width:1200px; margin:0 auto; padding:20px 0 40px 0;}
.Culturelf{ width:500px;}
.Culturert{ width:645px; padding-top:35px;}
.Culturelfsy{ width:700px;}
.Culturertsy{ width:445px; padding-top:200px;}
.curtlist{ width:1200px; margin:0 auto; overflow:hidden; padding:30px 0;}
.curtlist ul{ width:1250px;}
.curtlist ul li{ padding:14px 14px 0 14px; width:356px; text-align:center; float:left; margin:15px 24px 15px 0; background:#fff; height:316px; overflow:hidden; position:relative;}
.curtlist ul li em{ display:block; height:209px; overflow:hidden;}
.curtlist ul li em img{ position:relative;}
.curtlist ul li h3{ font-weight:bold; font-size:16px; line-height:24px; padding:13px 0 10px 0;}
.curtlist ul li h3 a{ color:#333;}
.curtlist ul li h3 a:hover{ color:#d02a25;}
.curtlist ul li p{ font-size:13px; color:#999; line-height:18px;}
.curtlist ul li h4{ text-align:center; position:absolute; left:0; right:0; bottom:-46px;}
.curtlist ul li h4 a{ color:#fff; height:46px; line-height:46px; background:url(/img/eye.png) #d02a25 135px center no-repeat; display:block; padding-left:25px;}
.curtlist ul li h4 a:hover{ background:url(/img/eye.png) #c7211c 135px center no-repeat;}

.newsdt{ background:url(/img/dtbg.png) #fff right top repeat-y; width:1200px; margin:42px auto;}
.newsdtlf{ width:720px; padding:30px 0 0 50px;}
.newsdtit{ border-bottom:1px solid #bfbfbf; padding:20px 0;}
.newsdtit em{
	font-size: 24px;
	color: #d02a25;
	font-family: "myFont0";
	display: block;
	line-height: 34px;
}
.newsdtit h2{ font-size:18px; font-weight:bold; color:#333; line-height:38px; padding:2px 0 4px 0;}
.newsdtit .titcon{ color:#999; line-height:16px;}

#shares{ display:inline-block; height:14px; line-height:14px;}
#shares i{ float:left; display:inline-block; padding-right:5px;}
#shares a{ display:inline-block; height:14px; margin:0; position:relative; top:1px; padding-left:12px;}
#shares a.bds_weixin{ background:url(/img/wx1.png) left center no-repeat; width:16px;}
#shares a.bds_weixin:hover{ background:url(/img/wx1_h.png) left center no-repeat;}
#shares a.bds_sqq{ background:url(/img/qq.png) left center no-repeat; width:11px;}
#shares a.bds_sqq:hover{ background:url(/img/qq_h.png) left center no-repeat;}
#shares a.bds_tsina{ background:url(/img/sina1.png) left center no-repeat; width:16px;}
#shares a.bds_tsina:hover{ background:url(/img/sina1_h.png) left center no-repeat;}
.newsdtc{ padding:20px 0;font-size:16px;}
.newsdtc p,.newsdtc div{ font-size:16px; line-height:28px; margin:10px 0;}
.downup{ border-top:1px solid #bfbfbf; padding:20px 0; line-height:28px; height:28px; position:relative;}
.downup i{ margin:0 5px; font-family:"榛戜綋";}
.downup .list{ background:url(/img/icon2.png) left center no-repeat; padding-left:27px; position:absolute; left:315px; top:20px; display:inline-block;}
.newsdtc img{ max-width:100%;}

.newsdtrt{ width:314px; padding:15px 33px 35px 33px;}
.LatestNews li{ border-bottom:1px solid #bebebe; padding:5px 0 20px 0; margin-bottom:20px;}
.LatestNews li .pic{ display:block; text-align:center; margin-bottom:25px;}
.LatestNews li:last-child{ border-bottom:none;}
.LatestNews li em{ font-size:18px; font-family:"myFont0"; display:block; line-height:24px;}
.LatestNews li em.big{ font-size:30px; color:#999; line-height:32px;}
.LatestNews li h3{ font-size:16px; font-weight:bold; line-height:24px; padding:6px 0 0 0;}
.LatestNews li p{ line-height:24px; color:#6d6d6d; padding-top:9px;}

.news1c{ border-top:1px solid #b3b3b3; position:relative; margin-top:-20px;}
.news1c .ered{ background:#d02a25; height:5px; width:55px; display:inline-block; font-size:0; overflow:hidden; position:absolute; top:-3px; left:0;}
.news1{ padding:20px 0;}
.news1 li{ height:24px; line-height:24px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%;}
.news1 li span{ float:right; font-size:15px; color:#999; font-family:"myFont0"; padding-left:5px;}
.news1 li a{ font-size:13px;}

.newsls{ width:820px; padding:0 0 20px 0;}
.newsls ul li{ padding:20px 45px; background:url(/img/libg2.png) #fff center bottom no-repeat; overflow:hidden;}
.newsls ul li.hover{ background:#e3e3e3;}
.newsls ul li .time{ color:#d02a25; font-size:30px; font-family:"myFont0"; display:inline-block; line-height:34px;}
.newsls ul li h3{ font-weight:bold; line-height:24px; padding:7px 0 10px 0;}
.newsls ul li h3 a{ font-size:16px; color:#333;}
.newsls ul li h3 a:hover{ color:#d02a25;}
.newsls ul li p{ font-size:13px; line-height:18px;}
.newsls ul li .pic{ float:right; display:inline-block; margin:5px 0 5px 25px;}
.newsls ul li .mores{ margin-top:22px; display:inline-block;}

/*recruit style*/
.rectit1{ height:46px; line-height:46px; font-size:14px; background:#f2e4e4; padding:0 20px; font-weight:bold;}
.recrt1{ background:url(/img/bg4.jpg) #d02a25 center top no-repeat; padding-top:105px; height:170px;}
.recrt1 p{ font-size:24px; line-height:36px; color:rgba(239,210,182,.69); padding-left:48px;}
.recrt2{ background:url(/img/pic7.jpg) center top no-repeat; height:540px; padding:0 45px;}
.recrt2t{ border-bottom:1px solid rgba(255,255,255,.30); position:relative; padding:35px 0 22px 0;}
.recrt2t em{ font-size:24px; color:rgba(255,255,255,.44); font-family:"myFont1"; display:block; line-height:30px; text-transform:uppercase;}
.recrt2t b{ color:#fff; font-size:24px; display:block; font-weight:500;}
.recrt2t i{ display:inline-block; font-size:0; overflow:hidden; width:15px; height:9px; position:absolute; bottom:-5px; left:0; background:#fff;}

.retit{ background:url(/img/bg0.png) right center no-repeat;}
.recruit{ background:#fff; padding-top:5px;}
.recruit li .licon em{ display:block; border-bottom:1px solid #ccc; height:46px; line-height:46px; font-weight:bold; font-size:14px; padding:0 20px; background:url(/img/point6.png) #fff 685px top no-repeat;}
.recruit li .licon em.nlion{ background:url(/img/point6.png) #f2e4e4 685px bottom no-repeat; border-bottom:none;}
.recruit li .licon .chart{ clear:both; line-height:28px; padding:15px 20px 5px 20px;}
.recruit li .licon .chart p{ color:#7e7e7e; font-size:14px;}

/*contact style*/
.contact{ width:1200px; margin:42px auto;}
.contact1{ height:250px; background:#fff; border-bottom:7px solid #f0f0f0;}
.contact1 dt{ width:400px; float:left;}
.contact1 dd{ width:755px; float:right; position:relative; height:250px;}
.contact1 dd i{ position:absolute; right:0; bottom:-7px; display:inline-block; width:92px; height:70px; background:url(/img/map1.png) right bottom no-repeat;}
.contact1 dd h3{ font-size:20px; font-weight:bold; color:#333; padding:44px 0 8px 0;}
.contact1 dd em{ font-size:30px; color:#d02a25; font-family:"myFont0"; line-height:40px; display:inline-block; padding:25px 0 2px 0;}
.contact1 dd h3 p{ font-size:14px; color:#999; line-height:20px;}
.maps{ padding:5px; background:#fff;}
.map{ width:395px; float:left;}
.mapsrt{ width:750px; padding-top:35px;}
.adr li{ padding:20px 15px; width:650px; background:url(/img/libg2.png) #fff center bottom no-repeat;}
.adr li:last-child{ background:none;}
.adr li h3{ font-size:16px; font-weight:bold; color:#333; padding-bottom:8px;}
.adr li p{ line-height:20px; font-size:14px; color:#999;}
.adr li.hover{ background:#f6e3e3;}
.adr li.hover h3{ color:#d02a25;}

/*Scrollbar*/
#Container{ position:absolute; left:0px; top:0; width:700px; height:447px; overflow:hidden;}
.Scroller-Container{ position:absolute;background:transparent;left:1px;top:-1px;}
#Container{ position:absolute; left:0px; top:0; width:700px; height:447px; overflow:hidden;}
#Scrollbar-Container{ position:absolute; top:0; left:700px; width:8px; height:447px; font-size:0; background:url(/img/barbg.png) left top repeat-y;}
.Scrollbar-Track{ width:4px; height:410px; position:absolute; left:0;}
.Scrollbar-Handle{ position:absolute; margin:20px 0; background:#d02a25; width:8px; height:51px; cursor:pointer; border-radius:5px;}

.Report{ width:1110px; margin:42px auto; background:#fff; padding:0 45px 15px 45px;}
.Report1{ border-top:1px solid #ccc; padding:25px 0 10px 0; overflow:hidden; margin-top:-10px;}
.Report1 li{ width:335px; padding:50px 0 0 220px; height:115px; background:url(/img/tell1.png) #dbdbdb 135px center no-repeat; float:left; line-height:28px;}
.Report1 li p{ font-size:14px; padding-bottom:4px;}
.Report1 li em{ font-size:28px; color:#333; font-family:"myFont0";}
.Report1 li.li1{ background:url(/img/mail1.png) #d02a25 135px center no-repeat;}
.Report1 li.li1 p{ color:#fff;}
.Report1 li.li1 em{ font-size:25px; color:#fff;}

/*foot style*/
.footer{ background:url(/img/fbg.png) top center repeat-y; border-top:1px solid #c9c9c9;}
.foot{ width:1200px; margin:0 auto; padding:20px 0;}
.footlf{ width:520px; height:36px; padding:12px 0;}
.footlf a{ display:inline-block; margin-right:15px; float:left;}
.footlf em{ display:inline-block; float:left; color:#ee2d31; font-size:30px; font-family:"myFont0"; line-height:36px;}
.footlf em img{ margin-right:12px; float:left;}
.footmd{ width:470px;}
.footmd p{ font-size:14px; line-height:28px;}
.footmd p a{ font-size:14px; margin-right:20px;}
.footrt{ width:205px; padding-top:12px;}
.fsel{ border:none; line-height:32px; width:100%; appearance:none; -moz-appearance:none; -webkit-appearance:none; background:url(/img/point2.png) #c9c9c9 175px center no-repeat; font-size:14px; padding-left:15px;}
.fenye{ padding:30px 0px 30px 0px;margin:0 auto;}
.fenye a{ margin:0px 5px;font-size:16px;width:46px;float:left;height:46px; line-height:46px; background:#C6C6C6;border-radius:3px;color:#fff; text-align:center;}
.fenye a img{ display:block; overflow:hidden;height:10px;margin:0 auto;margin-top:18px;}
.fenye a.curr{ background:#D02A25;color:#fff;}
.fenye a.curr:hover{ background:#D02A25;color:#fff;}
.fenye a:hover{ background:#D02A25;}
